{
  "recentFiles": [
    {
      "basename": "赵帅尧",
      "path": "小组会议/25.10.26/小组成员基本信息/小组成员信息/赵帅尧.md"
    },
    {
      "basename": "小组会议",
      "path": "小组会议/26.02.28/小组会议.md"
    },
    {
      "basename": "职位安排",
      "path": "小组会议/25.10.26/小组成员基本信息/职位安排.md"
    },
    {
      "basename": "李俊杰",
      "path": "小组会议/25.10.26/小组成员基本信息/小组成员信息/李俊杰.md"
    },
    {
      "basename": "小组会议",
      "path": "小组会议/26.02.06/小组会议.md"
    },
    {
      "basename": "小组会议",
      "path": "小组会议/26.02.05/小组会议.md"
    },
    {
      "basename": "Gitee团队协作开发完整实操流程",
      "path": "小组会议/26.01.28/Gitee团队协作开发完整实操流程.md"
    },
    {
      "basename": "260123组长会议-二次项目启动",
      "path": "小组会议/26.01.24/260123组长会议-二次项目启动.md"
    },
    {
      "basename": "260126组长会议-项目管控要求",
      "path": "小组会议/26.01.27/260126组长会议-项目管控要求.pdf"
    },
    {
      "basename": "260126组长会议-项目管控要求",
      "path": "小组会议/26.01.27/260126组长会议-项目管控要求.mp4"
    },
    {
      "basename": "小组会议-项目资料整理及后续安排",
      "path": "小组会议/25.11.29/小组会议-项目资料整理及后续安排.md"
    }
  ],
  "omittedPaths": [],
  "omittedTags": [],
  "updateOn": "file-open",
  "omitBookmarks": false
}